漏洞信息详情

DieselScripts Diesel Paid Mail 'Getad.PHP'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200608-435
  • 危害等级: 中危
  • CVE编号: CVE-2006-4362
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-08-26
  • 威胁类型: 远程
  • 更新时间: 2006-08-28
  • 厂        商: dieselscripts
  • 漏洞来源: This issue was dis...

漏洞简介

Diesel Paid Mail的getad.php脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可借助ps参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: paidmail-getad-xss(28495)

链接:http://xforce.iss.net/xforce/xfdb/28495

来源: BID

名称: 19646

链接:http://www.securityfocus.com/bid/19646

来源: BUGTRAQ

名称: 20060821 Diesel Paid Mail getad.php Cross-Site Scripting Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/443929/100/0/threaded

来源: VUPEN

名称: ADV-2006-3352

链接:http://www.frsirt.com/english/advisories/2006/3352

来源: SECUNIA

名称: 21568

链接:http://secunia.com/advisories/21568

来源: OSVDB

名称: 28072

链接:http://www.osvdb.org/28072

来源: SREASON

名称: 1452

链接:http://securityreason.com/securityalert/1452

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多